﻿


.ds_pretext_code .entry-content pre { background: #303030; color: #F1F1F1; padding: 10px 16px; border-radius: 2px; border-top: 4px solid #ffa900; -moz-box-shadow: inset 0 0 10px #000000; box-shadow: inset 0 0 10px #000000; }
#navbar-container-right .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666!important}
.sidebar-footer .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666}
.wolf ul.wolf-tweet-list li:before{font-family:FontAwesome;content:"\f099";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#41b7d8;font-size:18px;position:absolute;left:-.1em;top:0;opacity:1}
.wolf-tweet-list .wolf-tweet-text,.wolf-tweet-list .wolf-tweet-time{font-weight:400!important}

ul.wolf-tweet-list li{list-style-type:none!important;margin-bottom:1em;margin-left:0!important;padding-left:1.8em;position:relative}
ul.wolf-tweet-list li:before{content:"\201C";font-size:3.1em;font-family:Georgia,serif;opacity:.6;position:absolute;left:0;top:.2em}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.c-header__mid-nav-wrapper{color:#000;height:calc(100vh - 160px);display:-ms-flexbox;display:flex;position:relative;overflow:hidden}
.is-touch .c-header__mid-nav-wrapper{height:calc((var(--flex-vh,-1vh)*100) - 160px)}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}






.mgmenu_container {
	position:relative;
	margin:0 auto;
}



.mgmenu_container,
.mgmenu_fixed,
.mgmenu_footer {
	width:100%;
	height: 41px;
	z-index:10;
}

.logo{float:left; padding:25px 0px 18px 0px; width:25%;}

.logo img{max-width:100%; height:auto;}

.asider-6-author-place{
    color: #838384;
    font-size: 14px;
    font-weight: 600;
}

#user-links .login {
    	float: right;
   	font-family: Arial, Helvetica, sans-serif;
    	padding: 2px 3px 0 0;
    	text-align: right;
    	white-space: nowrap;
    	max-width: 170px;
}

#user-links .login a {
	display: inline;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

#user-links .login a:hover {
	text-decoration: underline;
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }


.down-arrows svg {
  max-width: 60px;
  width: 100%;
  height: auto;
  -webkit-animation: bounce 2.5s infinite;
  animation: bounce 2.5s infinite;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  max-height: 60px;
}


.down-arrows path {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.down-arrows svg:hover path {
  fill: #004B74;
}
.modal-title{margin:0;line-height:1.42857143}
.swiper-pagination{z-index:10}
.swiper-pagination a{position:relative;display:inline-block;margin:0 8px;width:10px;height:10px;cursor:pointer}
.swiper-pagination a span{top:0;left:0;width:100%;height:100%;outline:0;border-radius:50%;cursor:pointer;position:absolute}
.swiper-pagination[data-skin=dark] span{background-color:#333;background-color:rgba(0,0,0,.8)}
.swiper-pagination[data-skin=light] span{background-color:#fff;background-color:rgba(255,255,255,.3)}
.mk-edge-slider .swiper-pagination{top:auto;height:auto}

   #masthead .site-branding{text-align: center;}

    #masthead .site-branding img{ width: 400px;}

#masthead .site-branding a{border: 0;}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7,
.front-page-8,
.front-page-9,
.front-page-10,
.front-page-11,
.front-page-12,
.front-page-13 {
	
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}


.front-page-3 .solid-section h4 {
	margin-bottom: 20px;
}
#section-features .feature-title h2{font-weight:normal !important;}
	

	.gdlr-item-start-content.sidebar-right-item { padding-top: 0px; padding-left: 0px; margin-left: 0px; border: none; }

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{ 		
  	padding-top: 15px !important;
  	padding-left: 10px !important;
}

.gdlr-item-start-content {
padding-top: 10px !important;
}

.gdlr-item.gdlr-blog-single.gdlr-item-start-content {
 	padding-top: 0; 
}


.imageframe-align-center {
  text-align: center;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}

#ouibounce-modal .modal-content {position:relative;overflow: hidden;padding-bottom: 15px;}

#ouibounce-modal .modal-content img {margin-left:20px;}

#ouibounce-modal .modal-content, #ouibounce-modal .modal-content p {font-size:15px;line-height:1.35;color:#333;}

#ouibounce-modal .modal-content p {margin-bottom:15px;}

#ouibounce-modal .modal-content .btn-holder {margin-top:25px;}
#slider-code .viewport{float:left;width:1018px;height:218px;overflow:hidden;position:relative;}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}


#leader-board-footer {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
}

	.next-icon {
		left: auto;
		right: 20px;
	}


.content_menu {
  z-index: 1000000;
  position: absolute;
  text-align: center; }

  .container_menu .content_menu {
    display: block; }

  .container_menu .container,
  .container_menu .content_menu {
    position: static; }


.recent-posts__meta {
  display: block;
  margin-top: 12px;
}
#verve_logo_after{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-transition-property:opacity;-o-transition-property:opacity;-webkit-transition-property:opacity;transition-property:opacity;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;transition-duration:0.3s;position:absolute;top:0px;-webkit-backface-visibility:hidden;line-height:0px}
.verve_retina_desktop #verve_logo_after,.verve_retina_desktop #verve_logo_before{background-size:contain;background-position:center;background-repeat:no-repeat}
.menu_at_top #verve_logo_after{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.switch-site-banner{height:24px;}
.wp-polls IMG,.wp-polls INPUT,.wp-polls LABEL,.wp-polls-image IMG,.wp-polls-loading IMG{display:inline;border:0;margin:0;padding:0}
.wp-polls-loading{display:none;text-align:center;height:16px;line-height:16px}
.pf-content{max-width:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}

.container .content2{width:806px;float:left;}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.site-nav ul.menu li:first-child a{border-left:0!important}
.site-nav ul.menu li:last-child a{border-right:0!important}
.site-nav ul.menu li a{border-right:1px solid #020203!important;border-left:1px solid #212134!important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.pager li.pager-last,.pager li.pager-next.last{position:absolute;top:0;right:0;border-right:0;}
.right-pane .bafta-social-media li.last-social{border-right:none;}
a.signpost.last-child{margin-bottom:0;}
.section-content #yac-winner-photos ul li.last{margin-right:0;}
.section-content #yac-winner-photos li#last,.section-content #yac-nominees li.last{margin-right:0;}
.section-content #yac-links ul li.last{margin-right:0;}
.section-content footer#footernav nav ul li.last{margin-right:0;}
.section-content .pager li.pager-last,.section-content .pager li.pager-next.last,.section-content .pager li.pager-next{position:static;}
.mobile-secondary .menu-block-wrapper ul li.last a{padding-right:50px;}


#banner_right{
float: right;
width: 200px;
padding-left: 5px;
}


#banner_right img{
margin-top: 5px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.menu-princ{width: 635px; float: left;}

.lhover {
font-family: 'Josefin Sans', 
sans-serif; 
font-weight: 900; 
color: #002aff;
}


.lhover:hover {
color: #F16520;
}

#ndelek a:link{background-color:#f2f2f2;border:1px solid #aaa;display:inline-block;cursor:pointer;color:#000;font-size:10px;text-transform:uppercase;font-weight:bold;padding:3px;text-decoration:none;text-shadow:0px -1px 0px #5b6178;}

#ndelek a:hover{color:#fff;background-color:#000;}


#ndelek {margin-top:5px;margin-bottom:5px}


.footer-adv-images img{width:100%;height:100%;}
.section-rings-collection .section-content-top{text-align:center;font-size:.8125rem}

#main-header{
    background-color: #EEE;
    padding: 10px 0;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    transition:all 0.3s ease;
    width: 100%;
    -webkit-transform: translateZ(0); 
    transform: translateZ(0);
}

#masthead.logo-top #main-header{
    text-align: center;
}

#main-header.menu-fix{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
    -webkit-animation: animatedown 0.3s; 
    animation: animatedown 0.3s;
}

.boxed #main-header.menu-fix{
    width: auto;
    left: auto;
}


.side-navigator-active #main-header {
    display: none;
}
.img-fluid{max-width:100%;height:auto}
.mod_stage .description{position:absolute;bottom:198px;width:290px;font-size:14px;font-size:.875rem;line-height:1.2143;font-weight:700;-webkit-text-stroke:0;letter-spacing:-.025em}
.mod_stage .description.pos_left{left:21px}
.mod_stage .description.pos_center{left:50%;margin-left:-195px}
.mod_stage .description.pos_right{right:21px}
.mod_stage .description p{margin-bottom:7px}
.mod_stage .description h3{font-size:26px;font-size:1.625rem;line-height:1.1538;letter-spacing:-.01em;text-transform:uppercase;font-weight:400;margin-bottom:7px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}

.style41 {font-size: 14px}
.outline-home .g-grid .g-block.box4.equal-height.size-50{height:637px}
.g-grid{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;flex-flow:row wrap;list-style:none;margin:0;padding:0;text-rendering:optimizespeed}
.g-grid.nowrap{-webkit-flex-flow:row;-moz-flex-flow:row;flex-flow:row}

.footer-icon{margin-bottom:10px;font-size:1.4em;vertical-align:top;float:left;color:#555555;}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}

.sub-menu .menu-item-has-children:after { color: #fff }

#featured li.ui-tabs-nav-item a { 
    display:block; 
    height:60px; 
    color:#333;
    background:#fff; 
    line-height:15px;
    text-decoration : none;
}

#featured li.ui-tabs-nav-item a:hover{ 
    background:#eee;
    text-decoration : underline;
}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav--footer .menu__item.last:after{content:" ";display:block;clear:both;}
#footer #footer-sitemap #footer-menu ul li.parent a{font-family:signikaregular,helvetica,arial,sans-serif;font-size:12px;margin:0 0 1px;color:#313F56;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.cookie-policy__button{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
#header-top-row{position:relative}
#header-top-row #header-nav,#header-top-row #header-toolbar{display:none}
#header-top-row .header__logo.ariba-logo{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}
#header-top-row .header__logo.sap-logo{display:none}
#header-top-row #header-search{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;text-align:right}
#header-top-row #header-hamburger{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;display:block;text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.img-container{
    display: block;
    width: 160px;
    border: 4px solid #ccc;
    border-radius: 50%;    
    margin: 20px auto;
}
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}


div.annuncio_utenti p.scr_an{
	margin:0;
	padding:2px 20px 2px 0;
	border-right:1px solid #ccc;
}

div.annuncio_utenti p.scr_an a, div.annuncio_utenti p.scr_an a:link{
	color: #000064;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
}


.testimonial-text p {
  margin: 0px;
  padding: 0px 0px 20px;
  font-style: normal;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.6em;
  color: #444;
  border: medium none;
  font-family: 'Ubuntu', sans-serif;
}


.testimonial-text cite span {
  font-size: 15px;
  font-weight: 400;
  color: #999;
  margin-top: 10px;
  display: block;
  font-family: 'Ubuntu', sans-serif;
}


.testimonial-text cite {
  display: block;
  margin-top: 15px;
  font-size: 14px;
  color: #111;
  letter-spacing: 0.3em;
  font-style: normal;
  font-family: 'Ubuntu', sans-serif;
}


.page-bottom-info-inner {
  background-size: cover;
  padding: 75px 0; }
.icon-telefone:before{content:"\61"}

.close-window { cursor: pointer!important; }

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebarm{float:right;width:300px;display:none}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content { padding-top: 105px; }

.home .site-content { padding-top: 147px; }
.portal-headline{position:relative;z-index:1;display:block;height:60px;min-width:640px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAANklEQVR4AWP678vEwABG/5kY/sEY/8GMf6iMv0jK/kMYEDYaCVOJYCAp/odmAh7DIXoxXPUfAJkUMHka4s/LAAAAAElFTkSuQmCC") 0 100% repeat-x}


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.cookie-policy{display:none;height:auto;width:100%;position:fixed;z-index:10000;bottom:0;left:0;background-color:#462c6c;padding:10px 0}
.cookie-policy p{color:#eee;font-size:12px;line-height:19px;margin-bottom:0}
.cookie-policy p a{color:inherit}
.preloader-wrapper{display:inline-block;position:relative;width:48px;height:48px}
.preloader-wrapper.small{width:36px;height:36px}
.preloader-wrapper.big{width:64px;height:64px}
.preloader-wrapper.active{-webkit-animation:container-rotate 1568ms linear infinite;animation:container-rotate 1568ms linear infinite}
.theme__google__map__preloader .preloader-wrapper{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.theme__grid__wrap #brooks__loader-button span .preloader-wrapper{width:40px;height:40px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}


.container {
  width: 100%;
}


.footer-copyright {
  padding: 25px 0;
  font-size: 0.9em;
  background: rgba(0,0,0,0.4);
  position: relative; }

  

.footer-copyright a {
    color: #ff8800;
}


.footer-copyright a:hover {
    opacity: 0.8;
}


.footer-copyright .social-networks a {
    border: none;
}


.footer-copyright .social-networks a:hover {
    background: none;
}


.newslist-footer {
  font-family: 'Oswald', sans-serifs;
  text-transform: uppercase;
  height: 20px;
}


.newslist-footer a {
  float: right;
}


.newslist-footer a i {
  padding-right: 10px;
}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-2.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container {justify-content:space-between;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-7.x-bar-container,.e189-22.x-bar-container {flex:0 .5 auto;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}

#rgh  {background-color: #94f794}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.tb-megamenu-column{padding:10px 0;}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}


.page .scroll-layer {
	position: absolute;
}
#header-wrapper .container{background:none;}
#header{clear:both;padding:60px 0 0;}
#header .block-search .block-inner,#header .block-search .form-item{margin:0;padding:0;}
#header .block-search .container-inline div{display:block;float:left;}
#header #search-block-form{padding:5px;margin:-8px 0 0;overflow:hidden;}
#header #search-block-form span.button{float:left;}
#header #search-block-form .form-text{padding:2px 5px;}
#header-wrapper{margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.component_editorial .col234 .title,.component_editorial .col234 .title_big,.component_editorial .col234 .title_realisations{font-family:"Bembo MT W01 Semibold",Times,serif;display:block}
.component_editorial .col234 .title a,.component_editorial .col234 .title_big a{color:#1d1d1d;border-bottom:1px solid #a6a7a6;text-decoration:none}
.component_editorial .col234 .title{padding:0 20px;color:#1d1d1d;font-size:20px;line-height:24px;margin-bottom:-35px}
.component_editorial .col234 .title a,.component_editorial .col234 a .title{margin-bottom:0;padding-left:0}
.component_slideshow ul li .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px;line-height:20px}
.component_slideshow_fullscreen .overlay .image_wrapper .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px}
#foot_links3{background-color:#e6e6e6;margin-top:10px;}
#foot_links3 ul{border-bottom:1px solid #ccc;margin:0 auto;}
#foot_links3 ul li{border-top:1px solid #ccc;margin:0;padding:25px 0;width:calc(50% - 3px);display:inline-block;text-align:center;}
#foot_links3 ul li#last-updated{width:100%;}
#foot_links3 ul li:nth-child(2n+1){border-right:1px solid #ccc;}
#foot_links3 ul li:last-child{border-right:none;}
#header #site-slogan{margin:0;padding:0;font-size:24px;line-height:28px;cletter-spacing:-1px}
#h//eader #site-slogan{font-size:.8em}
.mobile-main-menu{border-bottom:1px solid #154c89;margin-bottom:0}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}



#main-nav li.last ul {
  text-align:right !important;
  right:0px;
  left:auto;
  -webkit-border-radius: 2px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 2px;
  -moz-border-radius-topright: 0;
  border-radius: 2px;
  border-top-right-radius: 0;
}

.left-sidebar .wrap nav li.last a {
  border-bottom:none;
}

article div.three-col .col.last,
article div.three-col .col2.last {
  margin-right:0;
}

.four-across li.last {
  margin-right:0;
}

.five-across li.last {
  margin-right:0;
}

li.event.last {
  border-right:0;
}

.home-twitter.five-across .tweet.last {
  background:transparent;
}

.page-news .news-links li.last {
  margin-right:0;
}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

.hero-section .carousel-caption {
    left: 0;
    right: 0;
    text-align: left;
    top: 36px;
    text-shadow: inherit;
    z-index: 9;
}

.testi-section .carousel-caption {
    text-shadow: none;
}
.blog-post .read-more-wrap {padding-top: 15px;}
.blog-post .read-more {display: block;}
.blog-post .post-text-wrap .read-more {background-color: rgba(141,141,141, 1);color: #ffffff;}
.blog-post .post-text-wrap .read-more:hover {background-color: rgba(255,255,255, 0);color: #3a3a3a;border-color: #3a3a3a;}
.tile__icon,.tile__share{position:absolute;color:#fff}
.tile__icon{font:1.6em icons;right:10px;top:10px;background:rgba(0,0,0,.5);border-radius:6px;height:23px;line-height:100%}
.tile__icon--article:before,.tile__icon--uncategorized:before,.tile__icon:before{content:"\77"}
.tile__icon--contests:before{content:"\63"}
.tile__icon--video:before{content:"\74"}
.tile__icon--audio:before{content:"\61"}
.tile__icon--image:before{content:"\70"}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.container{padding:0 20px}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
.boxed .container{padding:0}
#header,#header .container-inner{position:relative}
#nav-header .container{padding:0 15px}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}

 .three-fc-btn-container button.three-fc-btn {
 font-size: 14px;
}


.three-fc-btn-container { text-align:center; }
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:15px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:6px 0 6px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:rgba(255,255,255,0.6)!important}

.post-date-ribbon {
    width: 100px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-size: 12px;
    margin-top: -30px;
    position: relative;
}

.single_post .post-date-ribbon { margin-top: -32px }

.nav-previous a:hover,.nav-next a:hover,#commentform input#submit,#searchform input[type="submit"],.home_menu_item,.secondary-navigation a:hover, .post-date-ribbon,.currenttext, .pagination a:hover,.readMore a,.mts-subscribe input[type="submit"] {background-color:#be6424; }

#footer-links .ftnav { margin:0; padding:0; list-style:none; display:inline; }

#footer-links .ftnav li { margin:0 10px 0 0; padding:0; display:inline; }

#footer-links .ftnav li ul { display:none; }


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


#masthead {
	background-position: 50% top;
	background-repeat: repeat-x;
}
#body-wrap #wrap .ms-account-wrapper table,#body-wrap #wrap [class*=ms-subscription-] table{margin-top:1.75em;margin-bottom:0}
#body-wrap #wrap .ms-account-wrapper table tbody tr,#body-wrap #wrap [class*=ms-subscription-] table tbody tr{border-bottom:1px solid #d7d7d7}
#body-wrap #wrap .ms-account-wrapper table tbody tr:last-child,#body-wrap #wrap [class*=ms-subscription-] table tbody tr:last-child{border-bottom:none}
#body-wrap #wrap .ms-account-wrapper table td,#body-wrap #wrap [class*=ms-subscription-] table td{border:none}
#body-wrap #wrap .ms-account-wrapper table td:empty,#body-wrap #wrap [class*=ms-subscription-] table td:empty{display:none}
#wrap{position:relative;margin-left:auto;margin-right:auto}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.screenonly{display:block}


	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
#footer,#footer .social-icons{text-align:center}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
body #page-container .et_slide_in_menu_container{background:#000200}


#page-container {
    padding-top: 0 !important;
}
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.top-wz{color:#808080}


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}



#section-home {
	padding: 30px 20px 0;
}

#section-home-inner {
	max-width: 1140px;
	margin: 0 auto;
}

#section-home .services-builder {
	margin: 0;
}
p.font01{color:#fff;font-size:1.2em;line-height:1.2em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.swiper-slide .content p,.swiper-slide .content h2,.swiper-slide .content .buttons{opacity:1!important;padding:0!important}
a.buttons.center{margin:0}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.site-header-phone-wrapper .phone-number {
  display: inline-block;
  color: black;
  text-decoration: none;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}


.entry-content .wplp_container li,.wplp_container li {
	display: inline-block;
	float: left;
	margin: 0;
	text-align: left;
	vertical-align: top;
	;
}


.entry-content div.wplp_nav a,
div.wplp_nav a {
	text-decoration: none !important;
}


.entry-content .wplp_outside img {
	max-width: none !important;
}
